lastAccountName: DaZe_SoLe
timestamps:
  login: 1619313833125
  logout: 1619315310148
  lastteleport: 1619315079145
  kits:
    foodstamps: 1619314414904
ipAddress: 209.141.185.213
logoutlocation:
  world: world
  x: 193.30000001192093
  y: 7.0
  z: 647.1600645193154
  yaw: 46.75769
  pitch: 31.949572
lastlocation:
  world: world
  x: 63.5
  y: 69.0
  z: 9.5
  yaw: -2.8500006
  pitch: 0.7500001
